[
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_light.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_light.xml"
    },
    {
        "merged": "D:\\progs\\Android\\RelativeLayout5\\app\\build\\intermediates\\res\\merged\\debug\\color-v11\\abc_background_cache_hint_selector_material_dark.xml",
        "source": "C:\\Users\\Kraft-300\\.android\\build-cache\\0f0e735a7882b574c9fec2cbfa6d6e1a48d4f55a\\output\\res\\color-v11\\abc_background_cache_hint_selector_material_dark.xml"
    }
]